"CFBundleDisplayName" = "IP Monitor";
"CFBundleName" = "IP Monitor";
"NSUserNotificationsUsageDescription" = "Shows your global IP address in notifications.";
"NSHumanReadableCopyright" = "Copyright © 2026 tomippe. All rights reserved.";
